Subject: Re: 17974713 - Spelling Errors
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 4 Oct 2018 12:59:05 +0530 (IST)

Hi Brian, 

Both Urvika and I had a one to one with Ashish. 

Unfortunately the response I got from him wasn't good enough. He told me that the keyboard is the problem. 

He has been given strict warning in regards to this matter. The whole team has also been informed to proof read everything they free-type. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 3 October, 2018 20:17:51 
Subject: 17974713 - Spelling Errors 

Hi Ashwinee, 

Can you please review this case with Ashish Semwal. 

This is supposed to be a professional email, it’s totally unacceptable that there are two spelling errors. Can he not be bothered to spell check before sending an email? 

I want you to tell me why he has sent this email with spelling errors. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program